[
	{
		"id":1,
		"title":"Arizona RP",
		"image":"https://hackchik.ru/public/images/photo/arizona_rp.png",
		"url":"https://hackchik.ru/view?mod=45",
		"clear_text":"Рабочий секонд-хенд,Новый инписи,Багофикс"
	},
	{
		"id":2,
		"title":"Virginia RP Last",
		"image":"https://hackchik.ru/public/images/photo/virginia_rp.png",
		"url":"https://hackchik.ru/view?mod=21",
		"clear_text":"Архив с модом Virginia RP который устанавливается автоматически Multy-Tools"
	},
	{
		"id":3,
		"title":"HackChik.Ru",
		"image":"https://sun9-70.userapi.com/impg/EYJhnrWvAjWXWe92p0epz8vzuHt9itHuMmIfBQ/AhG5fSNPop8.jpg?size=1456x870&quality=96&sign=3ddc555e533c48a2a861d36455426a2a&type=album",
		"url":"https://hackchik.ru/",
		"clear_text":"Там можно скачать всё!"
	},
	{
		"id":4,
		"title":"Andrey Chikaev",
		"image":"https://sun9-82.userapi.com/impf/c841626/v841626846/6e171/AkyxEQAr564.jpg?size=1000x1000&quality=96&sign=193ac2a9eb6f8500cfff147f8294c9fc&type=album",
		"url":"https://vk.com/winchikplay",
		"clear_text":"Создатель сайта и этого чуда"
	}
]